<?xml version="1.0" encoding="utf-8"?>
<Page BackgroundColor="#00FF00" eq2usescomwndcontrols="true" Location="341,250" Name="Shutdown" ScrollExtent="354,233" Size="354,233" UserMovable="true" Visible="false">
<Button LocalText="Camp to Character Select" LocalTooltip="/camp" Location="25,39" Name="CampToCharSelect" PackLocation="left,bottom" PackLocationProp="0025/0001,-194/0001" PackSize="absolute,absolute" PackSizeProp="0053/0001,0203/0001" ScrollExtent="301,30" Size="301,30" Style="/ButtonStyles.text_button_default" Tooltip="/camp">Camp to Character Select</Button>
<Button LocalText="Camp to Desktop" LocalTooltip="/camp desktop" Location="25,71" Name="CampToDesktop" PackLocation="left,bottom" PackLocationProp="0025/0001,-162/0001" PackSize="absolute,absolute" PackSizeProp="0053/0001,0203/0001" ScrollExtent="301,30" Size="301,30" Style="/ButtonStyles.text_button_default" Tooltip="/camp desktop">Camp to Desktop</Button>
<Button LocalText="Exit EQ2 Without Camping" LocalTooltip="/quit desktop" Location="25,103" Name="Quit" PackLocation="left,bottom" PackLocationProp="0025/0001,-130/0001" PackSize="absolute,absolute" PackSizeProp="0053/0001,0203/0001" ScrollExtent="301,30" Size="301,30" Style="/ButtonStyles.text_button_default" Tooltip="/quit desktop">Exit EQ2 Without Camping</Button>
<Page BackgroundOpacity="1.000" Color="#181716" Location="20,35" Name="ButtonBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="311,102" Size="311,102"/>
<Text Font="/Fonts.FontZapf15" LocalText="If you exit without camping, your character may remain in the world for up to two minutes.  Only do this if you are in a completely safe location." Location="35,153" Name="WarningText" PackSize="absolute,absolute" PackSizeProp="0071/0001,0185/0001" ScrollExtent="283,48" Size="283,48" TextAlignment="Center">If you exit without camping, your character may remain in the world for up to two minutes.  Only do this if you are in a completely safe location.</Text>
<Page AbsorbsInput="false" Location="28,149" Name="DestroyedWarning" PackSize="absolute,absolute" PackSizeProp="0059/0001,0176/0001" ScrollExtent="295,57" Size="295,57"/>
<Page BackgroundOpacity="1.000" Location="22,143" Name="WarningFrame" RStyleDefault="/FrameStyles.ThinRounded.rect" ScrollExtent="308,69" Size="308,69"/>
<Page BackgroundOpacity="1.000" Color="#262422" Location="22,143" Name="WarningBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="308,69" Size="308,69"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Camp" Location="47,0" MaxLines="1" Name="WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="90,25" Size="90,25" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Camp</Text>
<Button LocalTooltip="Close" Location="319,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-035/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="289,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-065/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip="Help" Location="304,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-050/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true" Visible="false"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="354,32" Size="354,32"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0017/0001" PackSize="1,absolute" PackSizeProp="0002/0003,0015/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="354,218" Size="354,218"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="7,22" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0007/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0018/0001,0030/0001" ScrollExtent="336,203" Size="336,203"/>
</Page>
